@charset "utf-8";
/* CSS Document */
/* Schaltflächen im Backend */
/*button.et-fb-button {
width: auto!important;
color:#2f2f2f!important;
}*/
/* ALLGEMEINES / GRUNDEINSTELLUNGEN */
/* Silbentrennung */
body { hyphens: auto; }
/* "to-top"-Button */
.et_pb_scroll_top.et-pb-icon {
background-color:#333;
border-radius: 0px;
}#top-menu li {
padding-right:0px!important;
padding-left:20px!important;
}
/* Lupe ausblenden */
#et_search_icon {
display:none;
}
/* KONTUR */.border { border: solid 1px #b9b9ba; }
.experts .border { border: solid 1px #f2f2f2; }
.border_highlight, .border_blue { border: solid 1px #3399cc; }
/* LISTEN */
ul li {
list-style-image:url('/static.ehi.de/web/img/standards/list_square_blue.png')!important;
padding-left:20px;
} 
Inhaltsbreite vergrößern (mobil) */
@media only screen and (max-width:720px) {
.et_pb_row {
margin-left:auto;
margin-right:auto;
width:88%;
 }}
/* -- HAUPTMENÜ / NAVIGATION -- */
/* Listenpunkte im Hauptmenü ausschalten */
#main-menu li, .et_mobile_menu li {
list-style-image:none!important; 
padding-left:20px!important;
}
#main-header .nav a {
font-weight:400;
color:#000;
}
/* Besonderheiten - mobiles Menü */
/* Fixierung am oberen Bildschirmrand */
@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
position: fixed !important;
}
}
.et_mobile_menu {
border:none;
}
/* -- mobiles Menü & Submenü (Desktop) -- */
.et_mobile_menu li a, .sub-menu li a {
border-bottom:1px solid #f2f2f2!important; 
font-size:17px;
padding:5px 3px!important;    
font-weight:400;
color:#2f2f2f!important;
}
.sub-menu {
padding-top:0px!important;
}
/* Menüpunkt mit Unterseiten */
.et_mobile_menu .menu-item-has-children>a {
background-color:#fff;
font-weight:400;
}
.et_mobile_menu .menu-item-has-children>a:before {
font-size:18px;
}
/* Vorangestelltes (Pfeil-)Symbol - Navigationspunkte */
.et_mobile_menu .menu-item a:before, .sub-menu .menu-item a:before {
content:"\2023";
margin-right:10px;
color:#990000;
}
/* Formatierung des Anmelde-Buttons in der Navigation */
.ticket_item a {
text-transform:uppercase;
font-size:16px!important;
font-weight:400!important;
}
/* Hervorhebung "Anmeldung" als Button im mobilen Menü */
.et_mobile_menu .ticket_item a {
padding:15px;
background-color:#990000!important;
text-align:center;
text-transform:uppercase;
color:#fff!important;
font-size:18px;
}
.et_mobile_menu .ticket_item {
margin-top:20px;
}
/* --- Zentrieren von Modulen --- */
.center_vertical {
display:flex;
flex-direction: column;
justify-content: center;
}
.center_horizontal {
margin-right:auto;
margin-left:auto;
}
/* --- SEKTIONEN --- */
/* Vereinheitlichung von Innenabständen der Sektionen */
.et_pb_section, .et_section_regular {
padding-top:40px!important;
padding-bottom:40px!important;
}
@media only screen and (max-width:720px) {
.et_pb_section, .et_section_regular {
padding-top:25px!important;
padding-bottom:25px!important;
}
} 
/* Festlegung Hintergrundfarben der Sektionen*/
.section_white { background-color:#fff; }
.section_blue, .call_to_action { background-color:#99cce5; }
.section_lightblue { background-color:#e7f6fe; }
.section_grey { background-color:#f2f2f2; }
.section_green { background-color:#e0f0d1; }
/* SCHRIFT */
h1, h2, h3, h4, h5, h6 {
color:#33669a!important; /* Dunkelblau */
font-family:Questa Slab!important;
line-height:1.2!important;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
display:block;
color:#3399cc!important;
}
h1 { font-size:30px; }
h2 { font-size:30px; }
h3 { font-size:24px; } 
h4, h5, h6 { font-size:21px; }
p { font-size:19px;
font-family:Signika Negative;
color:#2f2f2f;
line-height:1.4;}
/* Textlinks */
a { color:#3399cc; }
/* gesonderte Kennzeichnung von (Text-)Verlinkungen auf externe Websites */
a.ehi_external::after, a.external::after {
font-family: 'Material Icons';
content:'call_made'; /* Pfeil */
vertical-align:middle;
padding-left:3px;
font-feature-settings:'liga';}
/* Anpassung der Schrift auf mobilen Geräten */
@media only screen and (max-width:720px) {
p { font-size:17px!important; }
h1, h2 { font-size:26px; }
h3 { font-size:20px; }
h4, h5, h6 { font-size:19px; }
.box p{ font-size:15px!important; }
ul li {font-size:17px!important;}
}
/* Abweichungen von der Standard-Fließtextgröße */
.box p, .teaser, .teaser p, .subline, .subline p {
font-size:17px;
line-height:1.3;
}
.teaser, .teaser p, .subline, .subline p {
color:#2f2f2f;
}
.footnote, .footnote p, .source, .source p, .category, .category p, .fussnote, .fussnote p {
font-size:13px;
line-height:1.2;
color:#878786; /* 60% Schwarz */
padding-top:15px;
font-family:Signika Negative!important;
}
.category, .category p {
text-transform:uppercase;
}
/* --- BOXEN --- */ 
.box {
border: 1px solid #dedede; /* 35% Grau */ 
background-color:#fff;
padding:20px;
}
.box img {
width:100%;      
}.box li {
    font-size:17px;
}
/* Anpassung je nach Hintergrund/Sektion */
/* Entfernen des Rahmens */ .section_blue .box, .section_blue .kontaktbox,.section_grey .box, .section_grey .kontaktbox, .section_grey .box_referent, .section_grey .box_speaker {
border:none!important;
}
/* Angleichung (Verkleinerung) oberer Innenabstand einer Box mit Headline */
.box h1, .box h2, .box h3, .box h4, .box h5, .box h6 {
margin-top:-5px!important;
font-family:Signika Negative!important; /* Anpassung Schriftart in Boxen */
font-size:24px!important;
} 
/* Spezielle Boxen */
 /* KONTAKT-BOXEN */
/* Standard (Hochformat) */.kontaktbox, .box_kontakt, .box_contact {
border: 1px solid #dedede;
background-color:#fff!important;
padding:15px; /* verkleinerter Innenabstand */max-width:270px;
}
/* Kontaktbox (klein, Querformat) */
.kontaktbox_mobil img, .box_contact_small img , .box_contact_mobile img {
margin-right:15px;
}
.kontaktbox_mobil, .box_contact_small, .box_contact_mobile {
max-width:400px;
background-color:#fff;
}
td.portrait {
max-width:130px;
padding:0px!important;
}
td.portrait img {
max-width:130px;
float:left;
}
td.details {
padding:5px 5px 5px 20px!important;
width:100%;
}
td.details img {
width:15px;
vertical-align:middle;
margin-right:10px;
} 
/* REFERENTEN-BOX */
.box_referent, .box_speaker {
padding:15px;
border:1px solid #f2f2f2;
background-color:#fff;
max-width:350px;
}
/* Name des Referenten */
.box_referent h4, .box_referent .et_pb_module_header, .box_speaker .et_pb_module_header {
font-size:17px;
font-family:Signika Negative!important;
margin-top:5px;
font-weight:600;
}
/* Name des Unternehmens */
.box_referent .et_pb_member_position, .box_speaker .et_pb_member_position, .experts p.company, p.et_pb_member_position, .et_pb_member_position p {
font-size:15px;
line-height:1.2;
color:#333;
padding-bottom:5px;
}
/* Verhalten der Referenten-Box auf mobilen Bildschirmen */
@media only screen and (max-width:465px) {
/* Portrait */
.box_referent img, .box_speaker img {
width:140px;
float:left;
padding:10px 15px 10px 10px;
}
.box_referent, .box_speaker {
padding:0px 10px 0px 0px;
margin-top:0px;
}
.box_referent p, .box_speaker p {
max-width:350px;
padding-left:140px;
padding-bottom:15px!important;
}
.box_referent h4, .box_speaker h4 {
padding-top:15px;
font-size:17px;
}
.box_referent .et_pb_member_position, .box_speaker .et_pb_member_position {
font-size:15px!important;
}
.box_referent .et_pb_team_member_description, .box_speaker .et_pb_member_position {
padding-right:5px;
} 
.box_speaker p, .box_referent p {
font-size:13px!important;
}
}
} /* Ende Formatierung Referenten (mobil) */
/* Unternehmenslogo (in Referenten-Boxen) (optional) */
/* Zustand vor dem Hovern --> S/W */
.box_referent .logo, .box_speaker .logo {
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
 filter: grayscale(100%);
}
/* Zustand während des Hoverns --> Farbe */
.box_referent:hover .logo, .box_speaker:hover .logo {
filter: grayscale(0%);
filter: none;
-webkit-filter: grayscale(0);
} 
 /* --- Daten der Ansprechpartner, Referenten, etc. --- */
.zustaendigkeit, .et_pb_testimonial_author, .competence, .et_pb_team_member h4.et_pb_module_header, .box_partner .company, .experts p.name  {
font-size:17px;
margin-bottom:10px;
font-weight:600;
color:#2f2f2f;
margin-top:-7px;
font-family:Signika Negative;
}
.experts p.name {
margin-bottom:-10px;
}
.et_pb_team_member h4.et_pb_module_header {
margin:0px!important;
}
/* Angleichung des Abstands für Statements */
.et_pb_testimonial .et_pb_testimonial_author {
margin-bottom:0px;
}
.name {
font-size:15px;
font-weight:600;
line-height:1.2;
margin-bottom:5px;
color:#2f2f2f;
}
.unternehmen, .funktion, .et_pb_team_member p, p.et_pb_testimonial_meta, .company, .function, p.function  {
font-size:13px;
line-height:1.2;
padding-bottom:10px;
color:#878786;
}
.kontaktbox .funktion {
min-height: 40px;
}
 .kontaktdaten, .kontaktdaten a, .adresse, .domain, .contact_details, .contact_details a, .contact_details p, p.contact_details {
font-size:13px;
line-height:1.4;
text-transform:inherit;
}
img.portrait {
width:100%;
margin-bottom:15px;
}
/* ------------------------------------------------------------------------------------------------------------------------------------------------ */
/* BUTTONS */
.et_pb_button, .button_contact, .kontaktbutton, .button_blue, .button_red, .et_pb_more_button, .button_external, .button_shop {
margin-top:10px!important; /* Abstand zum vorherigen Element */
padding:5px;
text-align:center;
text-transform:uppercase;
font-size:16px;
}
/* Linkfarbe auf Buttons */
.kontaktbutton a, a .kontaktbutton, .button_contact a, a .button_contact, .button_blue a, a .button_blue, .button_blau a, a .button_blau, .button_red a, a .button_red, .button_rot a, a .button_rot, .et_pb_button a:hover, button a:hover, button:hover a, button a, a .et_pb_button a:hover, button a:hover, button:hover a, button, #slider_home .et_pb_slide_0 .et_pb_button.et_pb_more_button a, .button_external a, a .button_externa, .button_shop a, a .button_shop {
color:#fff!important;
}
.button_red, .button_blue, .et_pb_more_button, .button_external, .button_shop {
width:270px;
}
/* blaue Buttons */
.kontaktbutton, .button_contact, .button_blue {
background-color:#3399cc;
border: solid 1px #3399cc;
}
.kontaktbutton:hover, .button_contact:hover, .button_blue:hover {
background-color:#33669a;
border: solid 1px #33669a;
}
.kontaktbutton:hover a, a .kontaktbutton:hover, .button a:hover, .et_pb_button a:hover, button a:hover, button:hover a, button a:hover, #slider_home .et_pb_slide_0 .et_pb_button.et_pb_more_button a {
color:#fff!important;
}
/* rote Buttons - Anmeldung/Tickets */
.button_red, #slider_home .et_pb_slide_0 .et_pb_button.et_pb_more_button {
background-color:#990000;
border: solid 1px #990000;
}
.button_red:hover, #slider_home .et_pb_slide_0 .et_pb_button.et_pb_more_button:hover {
background-color:#720000!important;
border: solid 1px #720000!important;
color:#fff;
}
/* Buttons für externe Verlinkungen (Grau) */
.button_external, .button_shop {
background-color:#c5c5c5;
border: solid 1px #c5c5c5;
}
.button_external:hover, .button_shop:hover {
background-color:#a8a8a8!important;
border: solid 1px #a8a8a8!important;
}
/* Verhalten von Buttons auf mobilen Bildschirmen */
@media only screen and (max-width:720px) {
.button_red, .button_blue, button, .et_pb_more_button, .kontaktbutton, .button_contact .et_pb_button, .button_shop, .button_external {
width:100%;
padding-top:10px;
padding-bottom:10px;}
}}
/* --- SLIDER --- */
/* Standard */
.slider .et_pb_slide, .et_pb_slider .et_pb_slide {
background-color:#fff!important;
padding:0px 20px 10px 20px;
}
.et_pb_slider .et_pb_slider_container_inner {
vertical-align:top!important; /* Ausrichtung oberhalb */
}
.et_pb_slider .et_pb_slide_title, .et_pb_slider .et_pb_slide_title a {
text-shadow:none;
color:#33669a!important;
padding-bottom:15px!important;
font-size:20px!important;
line-height:1.2px;
font-family:Signika Negative;
}
.et_pb_slider .et_pb_slide_description {
padding-top:35px;
padding-bottom:0px;
}
.et_pb_slider .et_pb_button_wrapper {
padding-top:5px;
}
.et_pb_slider p {
font-size:17px!important;
line-height:1.3;
text-shadow:none;
}
.et_pb_slider img {
margin-top:-10px!important;
}
/* News-Slider */
#slider_news {
min-height:450px;
}
#slider_news .et-pb-controllers {
display:none;
}
#slider_news .et_pb_slide .et_pb_slide_title {
font-family:Signika Negative;
}#slider_news {
    border:1px solid #3399cc;
    padding:15px;
    background-color:#fff;
}#slider_news, .slider_news .et_pb_slide{
background-color:#fff!important;}
.slider_partner ul.slick-dots {
    display:none!important;
}
/* --- SLIDER --- */ 
/* Slider auf der Startseite --> Haupt-Slider */
#slider_home {
padding:0px!important;
margin-top:-20px!important;
}
#slider_home h1 {
font-size:60px!important;
line-height:1.1;
font-weight:500;
text-shadow:none;
color:#2f2f2f!important;
}
/* Veränderung der Schriftgröße auf mobilen Bildschirmen */
@media only screen and (max-width:720px) {
#slider_home h1 {
font-size:32px!important;
font-weight:500!important;
}
/* Slider-Pfeile */
#slider_home .et-pb-arrow-next, #slider_home  .et-pb-arrow-prev {
font-size:40px!important;
}
#slider_home .et_pb_slide_description {
padding:5px 0px!important;
}
#slider_home .et_pb_slide {
height:400px;
}
#slider_home .et_pb_slide_0 img {
width:100px;
}
#slider_home .et_pb_slide_0 .et_pb_button.et_pb_more_button {
display:none!important;
}
#slider_home .et-pb-controllers {
display:none;
}
#slider_home .datum {
font-size:18px!important;
}
}#slider_home a.et_pb_button.et_pb_more_button.db_pb_button_2 {
background-color:#3399cc!important;
    border:1px solid #3399cc!important;
}
#slider_home a.et_pb_button.et_pb_more_button.db_pb_button_2:hover {
background-color:#33669a!important;
    border:1px solid #33669a!important;
}
/* Horizontale Ausrichtung der Buttons im (Home-)Slider */
#slider_buttons_mobile {
position: absolute;
width: 315px;
left: 50%;
margin-left: -157.5px;
}
@media only screen and (min-width:720px){
.header h1 {
    display:none;
}}
#slider_home .et-pb-arrow-next, #slider_home  .et-pb-arrow-prev {
font-size:90px;
}
#slider_home .et_pb_slide_description {
padding-top:0px!important;
}
/* Logo-/Partner-Slider (Plugin: Logo-Showcase) */
.slider_partner button {
display:none!important;
}
.wpls-logo-showcase {
padding:0px!important;
}
.wpls-logo-showcase li:before {display:none;
}
/* Ausschnitt verkleinern, damit Bilder im Format 400x300 auch hier sinnvoll verwendet werden können */
.slider_partner img {
 height: 100px;
 width: 80% !important;
 object-fit: cover;
 object-position: center;
}
.wpls-logo-cnt .slick-slide .slick-cloned {
width:235px!important;
}
.slider_partner .slick-track {
padding-top:10px!important;
}.hauptsponsor_small {
height: 100px;
width: 62%;
object-fit: cover;
object-position:center;
margin:0px!important;
}
/* Zähler */
.counter .title, .et_pb_number_counter .title {
color:#2f2f2f!important;
font-size:17px!important;
line-height:1.2;
font-weight:200;
font-family:Signika Negative!important;
}
.et_pb_number_counter .percent-value {
font-size:70px;
padding-right:10px;
}
.percent {
margin-bottom:10px!important;}
/* --- ICONS --- */
/* Aufzählung mit Bild/Icon */
.picture_list .et_pb_module_header {
font-size:19px;
padding-bottom:0px;
color:#2f2f2f!important;
font-weight:600;font-family:Signika Negative!important;
}
.picture_list p {
font-size:17px;
}
.picture_list img {
max-height:150px;
min-height:80px;
min-width:80px;
padding:0px;
margin:0px;
}
.picture_list .et_pb_blurb_container {vertical-align:middle;
} 
@media only screen and (max-width:500px) {
.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
display:block;
margin:auto;
padding-bottom:15px;
}
.et_pb_blurb_position_left .et_pb_blurb_container {
padding-left:0px;
}
}
/* AKKORDEON */
.akkordeon .et_pb_toggle_title {
font-size:17px;
color:#333!important;
font-family:Signika Negative!important;
}
.akkordeon .et_pb_toggle, .et_pb_toggle  {
background-color:#fff;
}
.akkordeon .et_pb_toggle.et_pb_module {
margin-bottom:10px;
border:none;
}
.section_white .akkordeon .et_pb_toggle.et_pb_module {
border: 1px solid #878786;
}
/* Farbe der Icons */
.akkordeon .et_pb_toggle_title:before  {
color:#3399cc!important;
}
.akkordeon p {
font-size:15px;
line-height:1.2;
}
/* --- GALERIE --- */
/* Bildnamen ausschalten */
.mfp-title { display:none!important; }
/* --- UMSCHALTER --- */
.et_pb_toggle_title {
font-family:Signika Negative!important;
}
/* Veränderung des Icons (Pfeile) */
 .et_pb_toggle_open .et_pb_toggle_title:before {
content:"2"!important;
font-size:35px!important;
color:#3399cc!important;
}
 .et_pb_toggle_close .et_pb_toggle_title:before {
content:"3"!important;
font-size:35px!important;
color:#3399cc!important;
}
 .et_pb_toggle p, .et_pb_toggle .et_pb_toggle_content {
font-size:17px;
line-height:1.3;
}
.et_pb_toggle {
margin-bottom:10px!important;
}
/* ICONS */
/* Querverlinkungen // Icon oberhalb des Textes */
.icon_link .et_pb_module_header, .icon_above .et_pb_module_header {
font-family:Signika Negative!important;
font-size:20px!important;
margin-top:-10px;
color:#33669a!important;
}
.icon_link p, .icon_above p {
    font-size:17px;
    line-height:1.2;
margin-left:auto;
    margin-right:auto;
}
/* Text vor Mouseover unsichtbar */
.icon_link p {
opacity:0;
}
.icon_link:hover p {
opacity:1;
}
.icon_link img:hover, .icon_above img:hover {
transform: scale(1.1);
}/* Verhalten auf mobilen Bildschirmen */
@media only screen and ( max-width: 463px ) {
/* Verschiebung Bild neben Text */
.icon_link .et_pb_main_blurb_image {
float:left;
margin-right:5px;
}
.icon_link .et_pb_module_header {
padding-top:15px;    
text-align:left!important;
}
.icon_link p {
display:none;
}
}
/* Sticky Side Buttons (Plugin) */
#ssb-container svg {
margin-left:15px;
margin-right:15px;
}
#ssb-container a {
text-transform:uppercase;
font-size:16px;
}  
/* Ausklappmodule "mehr lesen" */
.more_text{
    border:none;
}
.more_text .et_pb_toggle_title {
color:#fff!important;
}
.more_text p {
font-size:17px;}
.more_text .et_pb_toggle_title::before {
margin-top:-10px!important;
    margin-right:0px!important;
}
/* -------------------------- PRÜFEN ------------------ */
.referenten li:before {
display:none;
}
/* ----- INITIATIV-WEBSITES ----- */
/* Fallbeispiele */
.case_study .subline {
font-size:17px;
font-weight:600;
}
/* Box Gewinner */
.winner .box {
padding:0px 20px 0px 20px!important;
}
.section_white .winner .et_pb_column {
border:solid 1px #c2c2c2!important;
}
.section_white .winner .box {
border:none;
}
.section_grey .winner .et_pb_column {
background-color:#fff;
}
/* --- Vorbereitung Inhalte für Übertragung in "konferenzen.css" */
/* -- PROGRAMM -- */
.programm_navigation p, .agenda .navigation p {
font-size:16px;
}
.programm_navigation .day_2 p, .agenda .navigation .day_2 p {
text-align:right;
}
/* Titel der Programmpunkte */
.agenda h1, agenda h2, .agenda h3, .agenda h4, .agenda h5, .agenda h6 {
font-family:"Signika Negative"!important;
font-size:17px!important;
line-height:1.2;
color:#3399cc!important;
}    
/* Teaser der Programmpunkte */
.programmpunkt p, .agenda_item p {
font-size:15px;
}
/* Abstand zwischen den Programmpunkten */
.programmpunkt, agenda_item  {
padding: 25px 0px 0px 0px!important;
border:none;
}
/* Uhrzeit */
.programm .uhrzeit, .programm .time, .agenda .time {
padding-top:15px!important;
font-size:18px!important;
}/* Portraits der Referenten im Programm */
.programm .referent, .agenda .speaker {
float:left;
width:220px;
margin-top:10px;
}
.programmpunkt img, .agenda_item img {
width:60px;
float:left;
margin-right:15px;
margin-bottom:20px;
}
/* Pausen */
.pause img, .abendveranstaltung img {
width:100%!important;
}
.pause, .break, .special {
padding:15px 15px 15px 20px!important;
background-color:#e7f6fe;
}
.programm .titel, .agenda .titel {
padding-top:10px!important;
}
/* Zwischenüberschrift / Titel Themenblöcke */
.cross_heading h3 {
color:#33669a!important;
font-size:22px!important;
font-family:Questa Slab!important;
margin-bottom:0px;
padding:0px;
}
.programm .button_download {
background-color:#990000;
margin:5px 20px 20px 20px;
width:50%;
}
.programm .button_download a {
color:#fff;
text-align:center;
text-transform:none!important;
font-size:15px;
padding:5px;
}
.programm table, .programm table td {
border:none;
padding:0px 20px 0px 0px!important;
margin-bottom:0px;
}
.programm svg {
color:#33669a;
}
.programm .button_download svg {
color:#fff!important;
}
a.download {
background-color:#2f2f2f;
padding:3px 10px;
color:#fff;
}
a.download:hover {
background-color:#990000;
}
a.download svg {
color:#fff;
}
/* ---- FOOTER ---- */
#main-footer {
background-color:#333!important;
}
#main-footer p, #main-footer a {
font-size:13px!important;
color:#fff;
} 
#social-icons img {
margin-right:5px;
height:35px;
}
#footer-widgets { padding:40px 0px 0px 0px; }
#footer-bottom { display:none; }
/* Header auf Unterseiten */
.header img {
    padding-bottom:15px;
}
.header p {
    font-size:15px;
    padding-bottom:5px!important;
}
.header {
    padding-bottom:10px!important;
}
.header {
    padding-top:10px!important;
}
/* PRÜFEN */
@media only screen and (max-width:720px) {
.ticket_item {
    margin-top:20px;
    }}
.et_mobile_menu .menu-item a:before {content:"\2023";
margin-right:10px;
color:#990000;}
.et_pb_testimonial:before {
    content:"7";
    color:#3399cc;
    font-size:45px;
}
.icon_top .et_pb_module_header {
    font-family:Signika Negative;
font-size:22px;
}
.icon_top p {
    font-size:18px;
    line-height:1.3;
}
.box .icon_top p {
    font-size:16px;
}
.box .icon_list p {
font-size:16px;
}
.icon_list p {
    font-size:18px;
}
@media only screen and (max-width:720px){
    .icon_list p {
font-size:16px;
        line-height:1.2;}}
.icon_list .et_pb_module_header {
    font-family:Signika Negative;
    font-size:20px;
    margin-top:12px;
}
.icon_list .et-pb-icon {
    font-size:30px;
    padding:10px;
}
@media only screen and (max-width:720px) {
.et_pb_row {
margin-left:auto;
margin-right:auto;
width:88%;
    }}
@media only screen and (max-width:720px){
#slider_home p.datum {
font-size:18px!important;
    }}
/* Countdown */
.countdown_days, .countdown_fullwidth, .coutndown_tickets {
padding:15px;
}
.countdown_days p, .countdown_fullwidth p, .countdown_tickets p{
color:#fff;
}
.countdown_fullwidth
.hours.section.values,.countdown_fullwidth .minutes.section.values, .countdown_fullwidth .seconds.section.values, .countdown_fullwidth .sep.section  {
    display:none;
}
.countdown_fullwidth .days.section.values p.label {
display:none;
}
.countdown_fullwidth .days.section.values p.value {
width:200px;
}
.countdown_fullwidth .days.section.values p.value:after {
content:" Tage"; 
font-size:50px;}
.et_pb_toggle_close {
    min-height:60px;
}
.partner .et_pb_module.et_pb_toggle {
    margin-top:-50px!important;
}
/* Speaker */
@media only screen and (min-width:1350px){
.speaker .box_speaker {
min-height:340px;
    }}
.box_speaker .et_pb_module_header {
    color:#33669a!important;
}
@media only screen and (max-width:445px) {
    .speaker {
margin-top:0px!important;
margin-bottom:0px!important;
padding:0px!important;
    }
.speaker .box_speaker {
        margin-top:15px!important;
    }
}
/* Darstellung Programm (mobil) */
@media only screen and ( max-width: 720px ) {
    .agenda_item, .agenda_item .et_pb_column {
margin-bottom:15px!important;
padding-top:0px!important;
    }
}
@media only screen and ( max-width: 463px ) {
    
.icon_link .et_pb_main_blurb_image {
    float:left;
width:90px!important;
    margin-right:5px;
    }
.icon_link .et_pb_module_header {
padding-top:15px;
    text-align:left!important;
}
.icon_link p {
display:none;
}
}
.counter .title {
font-size:19px!important;
font-family: Signika Negative!important; }
/* Ergänzungen */
#kapitel .et_pb_toggle_close {
    min-height:30px!important;
}
.et-waypoint {
    opacity:1;
}
.news p.typ{
    text-transform:uppercase;
    font-size:13px;
    color:#2f2f2f;
    padding-bottom:15px!important;
}
.news {
    padding:15px;
    background-color:#fff;
    border:1px solid #f2f2f2;
}
.news p.teaser {
font-size:16px;
}
.news a.read_more {
    font-size:13px;
    text-transform:uppercase;
    color:#fff;
    background-color:#33669a;
    display:block;
    text-align:center;
}
.read_more {
    padding:5px 20px 0px 10px;
}
.category {
    font-size:13px!important;
}
/* Teasertext in Boxen */
.products p.teaser, .press p.teaser {
    font-size:14px;
    min-height:130px;
}
/* Datum einer Presse-Meldung */
.press p.date {
    font-size:15px!important;
    font-weight:600;
    padding-bottom:5px;
    float:right;
}
.press p.title, .press a.title, .press h3 {
    font-weight:600;
    line-height:1.2;
    color:#33669a;
    padding-bottom:10px;
}
/* optische Anpassung Schnellcheck */
#quizForm1, .qsm-results-page {
    background-color:#fff;
    height:290px;
    padding:20px;
}
#quizForm1 h2 {
    font-size:20px!important;
    font-family:Signika Negative!important;
}
.quiz_section {
    padding:0px!important;
}
.mlw_qmn_message_before p  {
    font-size:17px!important;
}
.mlw_qmn_message_before {
    border-bottom:none!important;
        margin-bottom:0px!important;
}
.qsm-pagination.qmn_pagination {
    border:none!important;
    margin-bottom:0px!important;
}
.mlw_qmn_question {
    line-height:1.2;
    font-size:19px;
    font-weight:400!important;
    color:#33669c;
}
.qmn_btn{
    border-radius:0px!important;
    background-color:#3399cc!important;
}
/* FALLBEISPIELE*/
.fallbeispiel.et_pb_toggle_0.et_pb_toggle {
    min-height:80px!important;
}
/* Button */
.fallbeispiel .button_external {
    color:#fff;
    margin-top:-25px!important;
    width:100%;
}
/* PRODUCTS / PUBLIKATIONEN */
.products .button_external {
    color:#fff;
    margin-top:-20px!important;
    width:100%;
}
.products .title {
    font-size:19px!important;
}
/* PRESSE */
#news p {
    font-size:15px;
}
#news p.mittel {
    font-size:17px!important;
}
#news h3 {
    font-family:Signika Negative!important;
    font-size:20px;
}
#news .et_pb_row_inner {
    border:1px solid #2f2f2f;
}
/* STANDARDS */
/* --- PARTNER-BOXEN --- */
/* Partner-Boxen // Vergrößerung der Schriftgröße der Details/-Kontaktdaten */
.box_partner .contact_details, .box_partner .function, .box_partner .domain, .box_partner .teaser, .box_partner a {
font-size:15px!important;
}
.box_partner .name {
font-size:15px!important;
}
.partner .domain {
padding-top:10px;
}
/* PARTNER (.partner) */
/* ist der Zeile zugeordnet in denen sich die Partner-Module (Partnerlogo und Kontaktdaten) befinden. */
.partner .et_pb_toggle_title {
color:#fff!important; /* "unsichtbar" schalten */
font-family:Signika Negative!important;
font-size:15px!important;
font-weight:600!important;
vertical-align:middle!important;
}
.partner .et_pb_toggle_open .et_pb_toggle_title, .partner .et_pb_toggle_title:hover {
color:#2f2f2f!important; /* Schwarze Schrift bei Mouseover */
} 
.partner .et_pb_toggle_close {
padding-bottom:5px;
}
.partner .et_pb_toggle {
border:none;
padding:15px 15px 15px 20px;
}
.partner p {
font-size:17px;
}
.partner .adresse, .adress .partner .kontaktdaten {
padding-top:10px;
}
.partner .et_pb_toggle_content {
padding:0px;
}.partner .contact_person {
    font-size:14px;
    font-weight:600;
padding-bottom:0px;
margin-top:15px;
}
.partner .description {
    font-size:13px;
    margin-top:10px;
}
.partner .function {
    font-size:13px;
    padding-top:0px;
}
.partner li {
    font-size:13px;
    margin-bottom:0px;
}
/* Stick Side Buttons */
#ssb-btn-0 {
    display:none!important;
}
#ssb-btn-2, #ssb-btn-1 {
padding:0px!important;}
/* Passwort-Seite */
.post-password-required {
    padding: 4px 50px;
    margin: auto;
    max-width: 1000px;
}
/* mobile Anpassungen */
